.items ul.itemLists,
.cps ul.cpLists {
	position:relative;
}
li.itemCarouselPrev {
	position:absolute;
	top:50%;
	left:0px;
	background:url(../../img/icn/itemcarousel_btn_prev.png) no-repeat top left;
	background-size:40px 40px;
	width:40px;
	height:40px;
	opacity:0.9;
}
li.itemCarouselNext {
	position:absolute;
	top:50%;
	right:0px;
	background:url(../../img/icn/itemcarousel_btn_next.png) no-repeat top left;
	background-size:40px 40px;
	width:40px;
	height:40px;
	opacity:0.9;
}
li.itemCarouselPrev:hover , 
li.itemCarouselNext:hover {
	opacity:1;
	cursor:pointer;
}
li.itemCarouselPrev.none , 
li.itemCarouselNext.none {
	display:none;
}
@media only screen and (min-device-width: 768px) and (max-device-width: 1279px) {
	li.itemCarouselPrev {
		background:url(../../img/icn/itemcarousel_btn_prev.png) no-repeat top left;
		background-size:50px 50px;
		width:50px;
		height:50px;
	}
	li.itemCarouselNext {
		background:url(../../img/icn/itemcarousel_btn_next.png) no-repeat top left;
		background-size:50px 50px;
		width:50px;
		height:50px;
	}
}
@media only screen and (min-device-width: 1280px) {
	li.itemCarouselPrev {
		top:50%;
		left:0px;
		background:url(../../img/icn/itemcarousel_btn_prev.png) no-repeat top left;
		background-size:50px 50px;
		width:50px;
		height:50px;
	}
	li.itemCarouselNext {
		top:50%;
		right:0px;
		background:url(../../img/icn/itemcarousel_btn_next.png) no-repeat top left;
		background-size:50px 50px;
		width:50px;
		height:50px;
	}
	li.itemCarouselPrev:hover , 
	li.itemCarouselNext:hover {
		opacity:0.7;
	}
}
/* 中吊りカルーセル */
.sliderControls .sliderNav .sliderPrev , 
.sliderControls .sliderNav .sliderNext {
  position: absolute;
  display: block; height: 20px;
  width: 20px; line-height: 0;
  font-size: 0;
  cursor: pointer;
  background: transparent;
  color: transparent;
  top: 50%;
  margin-top: -10px;
  padding: 0;
  border: none;
  outline: none;
}
.sliderControls .sliderNav .sliderPrev:hover , 
.sliderControls .sliderNav .sliderPrev:focus , 
.sliderControls .sliderNav .sliderNext:hover , 
.sliderControls .sliderNav .sliderNext:focus {
  outline: none;
  background: transparent;
  color: transparent;
}
.sliderControls .sliderNav .sliderPrev:hover:before , 
.sliderControls .sliderNav .sliderPrev:focus:before , 
.sliderControls .sliderNav .sliderNext:hover:before , 
.sliderControls .sliderNav .sliderNext:focus:before {
  opacity: 1;
}
.sliderControls .sliderNav .sliderPrev.slick-disabled:before , 
.sliderControls .sliderNav .sliderNext.slick-disabled:before {
  opacity: 0.25;
}
.sliderControls .sliderNav .sliderPrev:before , 
.sliderControls .sliderNav .sliderNext:before {
  position: absolute;
  top: 50%;
  right: 10px;
  margin-top: -12px;
  font-family: "slick";
  font-size: 20px;
  line-height: 1;
  color: white;
  opacity: 0.75;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.sliderControls .sliderNav .sliderPrev {
  left: -25px;
}
.sliderControls .sliderNav .sliderPrev:before {
  content: "\2190";
}
.sliderControls .sliderNav .sliderNext {
  right: -25px;
}
.sliderControls .sliderNav .sliderNext:before {
  content: "\2192";
}
.sliderControls .sliderNav .sliderPrev , 
.sliderControls .sliderNav .sliderNext {
  background:#333;
  width:40px;
  height:40px;
}
.sliderControls .sliderNav .sliderPrev {
  left:15%;
  z-index:20;
}
.sliderControls .sliderNav .sliderNext {
  right:15%;
  z-index:30;
}
.sliderDots {
  position: absolute;
  bottom: -2.8em;
  list-style: none;
  display: block;
  text-align: center;
  padding: 0;
  width: 100%;
  z-index:10
}
.sliderDots div {
  position: relative;
  display: inline-block;
  height: 20px;
  width: 20px;
  margin: 0 5px;
  padding: 0;
  cursor: pointer;
}
.sliderDots div span {
  border: 0;
  background: transparent;
  display: block;
  height: 10px;
  width: 10px;
  outline: none;
  line-height: 0;
  font-size: 0;
  color: black;
  cursor: pointer;
}
.sliderDots div span:hover, .sliderDots div span:focus {
  outline: none;
  opacity: 1;
  background-color: black;
}
.sliderDots div span {
  position: absolute;
  top: 0;
  left: 0;
  content: "\2022";
  width: 8px;
  height: 8px;
  font-family: "slick";
  font-size: 6px;
  line-height: 20px;
  text-align: center;
  color: black;
  background-color: black;
  opacity: 0.25;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.sliderDots div.active span {
  color: black;
  background-color: black;
  opacity: 0.75;
}
/* /中吊りカルーセル */


/* 書籍一覧用カルーセル */
.items ul.itemLists , 
.cps ul.cpLists {
}
.items ,
.cps  {
	position:relative;
}
div.itemCarouselBtnList.prev {
	position:absolute;
	font-size:0;
	bottom:0;
	left:0px;
	background:url(../../img/icn/itemcarousel_btn_prev.png) no-repeat top left;
	background-size:40px 40px;
	width:40px;
	height:40px;
	opacity:0.9;
	z-index:20;
}
div.itemCarouselBtnList.next {
	position:absolute;
	font-size:0;
	bottom:0;
	right:0px;
	background:url(../../img/icn/itemcarousel_btn_next.png) no-repeat top left;
	background-size:40px 40px;
	width:40px;
	height:40px;
	opacity:0.9;
	z-index:30;
}
div.itemCarouselBtnList.prev:hover , 
div.itemCarouselBtnList.next:hover {
	opacity:1;
	cursor:pointer;
}
div.itemCarouselBtnList.prev.none , 
div.itemCarouselBtnList.next.none {
	display:none;
}
.itemCarouselPagings {
	height:30px;
	text-align:center;
}
.itemCarouselPagings div.itemCarouselPagingLists {
	position:absolute;
	display:inline-block;
	margin:0;
	bottom:10px;
	left:10%;
	width:80%;
}
.itemCarouselPagings div.itemCarouselPagingLists div.itemCarouselPagingList {
	display:inline-block;
	margin:0 3px;
	width:6px;
	height:6px;
	-webkit-border-radius: 50px;
	-moz-border-radius: 50px;
	border-radius: 50px;
	background:#BBB;
}
.itemCarouselPagings div.itemCarouselPagingLists div.itemCarouselPagingList.active {
	background:#111;
	opacity: 0.75;
	display:inline-block;
}
.itemCarouselPagings div.itemCarouselPagingLists div.itemCarouselPagingList:hover {
	opacity:1;
	cursor:pointer;
}

@media only screen and (min-device-width: 768px) and (max-device-width: 1279px) {
	div.itemCarouselBtnList.prev {
		background:url(../../img/icn/itemcarousel_btn_prev.png) no-repeat top left;
		background-size:50px 50px;
		width:50px;
		height:50px;
	}
	div.itemCarouselBtnList.next {
		background:url(../../img/icn/itemcarousel_btn_next.png) no-repeat top left;
		background-size:50px 50px;
		width:50px;
		height:50px;
	}
	div.itemCarouselBtnList.prev:hover , 
	div.itemCarouselBtnList.next:hover {
		opacity:0.7;
	}
	.itemCarouselPagings div.itemCarouselPagingLists div.itemCarouselPagingList {
		margin:0 6px;
		width:10px;
		height:10px;
	}
	.itemCarouselPagings div.itemCarouselPagingLists div.itemCarouselPagingList:hover {
		opacity:0.7;
	}
}
@media only screen and (min-device-width: 1280px) {
	div.itemCarouselBtnList.prev {
		top:45%;
		left:0px;
		bottom:auto;
	background:url(../../img/icn/itemcarousel_btn_prev.png) no-repeat top left;
		background-size:50px 50px;
		width:50px;
		height:50px;
	}
	div.itemCarouselBtnList.next {
		top:45%;
		right:0px;
		bottom:auto;
		background:url(../../img/icn/itemcarousel_btn_next.png) no-repeat top left;
		background-size:50px 50px;
		width:50px;
		height:50px;
	}
	div.itemCarouselBtnList.prev:hover , 
	div.itemCarouselBtnList.next:hover {
		opacity:0.7;
	}
	.itemCarouselPagings div.itemCarouselPagingLists {
		bottom:0;
	}
	.itemCarouselPagings div.itemCarouselPagingLists div.itemCarouselPagingList {
		margin:0 6px;
		width:10px;
		height:10px;
	}
	.itemCarouselPagings div.itemCarouselPagingLists div.itemCarouselPagingList:hover {
		opacity:0.7;
	}
}
/* /書籍一覧用カルーセル */


/* cpList用 */
.cpLists div.itemCarouselBtnList.prev {
	position:absolute;
	font-size:0;
	bottom:0;
	left:0px;
	background:url(../../img/icn/itemcarousel_btn_prev.png) no-repeat top left;
	background-size:40px 40px;
	width:40px;
	height:40px;
	opacity:0.9;
	z-index:20;
}
.cpLists div.itemCarouselBtnList.next {
	position:absolute;
	font-size:0;
	bottom:0;
	right:0px;
	background:url(../../img/icn/itemcarousel_btn_next.png) no-repeat top left;
	background-size:40px 40px;
	width:40px;
	height:40px;
	opacity:0.9;
	z-index:30;
}
.cpLists .itemCarouselPagings div.itemCarouselPagingLists {
	position:absolute;
	display:inline-block;
	margin:0;
	bottom:10px;
	left:10%;
	width:80%;
}
.cpLists .itemCarouselPagings div.itemCarouselPagingLists div.itemCarouselPagingList.active {
	background:#111;
	opacity: 0.75;
	display:inline-block;
}
.cpLists .itemCarouselPagings div.itemCarouselPagingLists div.itemCarouselPagingList {
	display:inline-block;
	margin:0 3px;
	width:6px;
	height:6px;
	-webkit-border-radius: 50px;
	-moz-border-radius: 50px;
	border-radius: 50px;
	background:#BBB;
}
@media only screen and (min-device-width: 768px) and (max-device-width: 1279px) {
	.cpLists div.itemCarouselBtnList.prev {
		background:url(../../img/icn/itemcarousel_btn_prev.png) no-repeat top left;
		background-size:50px 50px;
		width:50px;
		height:50px;
	}
	.cpLists div.itemCarouselBtnList.next {
		background:url(../../img/icn/itemcarousel_btn_next.png) no-repeat top left;
		background-size:50px 50px;
		width:50px;
		height:50px;
	}
	.cpLists .itemCarouselPagings div.itemCarouselPagingLists div.itemCarouselPagingList {
		margin:0 6px;
		width:10px;
		height:10px;
	}
}
@media only screen and (min-device-width: 1280px) {
	.cpLists div.itemCarouselBtnList.prev {
		top:35%;
		left:0px;
		bottom:auto;
		background:url(../../img/icn/itemcarousel_btn_prev.png) no-repeat top left;
		background-size:50px 50px;
		width:50px;
		height:50px;
	}
	.cpLists div.itemCarouselBtnList.next {
		top:35%;
		right:0px;
		bottom:auto;
		background:url(../../img/icn/itemcarousel_btn_next.png) no-repeat top left;
		background-size:50px 50px;
		width:50px;
		height:50px;
	}
	.cpLists .itemCarouselPagings div.itemCarouselPagingLists {
		bottom:0;
	}
	.cpLists .itemCarouselPagings div.itemCarouselPagingLists div.itemCarouselPagingList {
		margin:0 6px;
		width:10px;
		height:10px;
	}
}
/* /cpList用 */
